.app-button {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 13px 36px;
    gap: 10px;
    background: #007298;
    border-radius: 4px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    height: 20px;

    &:hover {
        background: #016486;
    }

    &__single-icon {
        padding: 13px;
    }
}